@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}

header {
	padding: 0px;
}

.image-stack {
	display: grid;
	position: relative;
}

.image-stak__item--top {
	padding-top:5%;
	z-index: 1;
}

.image-stak__item--bottom {
	background: #0084c7;
	max-height: 160px;
	position: absolute;
	width: 100%;
}

.padtest {
	padding: 20px;
}

.freebies {
	font-size: 24px;
	padding: 20px;
	color:#000000;
}

.freebies A:link {font-size: 16pt; color: #C5075B; padding: 0px 5px;}
.freebies A:visited {font-size: 16pt; color: #C5075B; padding: 0px 5px;}
.freebies A:hover {font-size: 16pt; color: #000; padding: 0px 5px;}
.freebies A:active {font-size: 16pt; color: #000; padding: 0px 5px;}

.img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}


body {
	margin-left: auto;
	margin-right: auto;
	background: #000;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 192px;
}

.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	padding: 8px;
}

.hero {
	background-image: url(images/hero.jpg);
	background-size: cover;
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}

.nav {
	padding: 0px 10px 20px 10px;
	text-align: center;
}

.header {
	padding-bottom: 60px;
}

.divabsolute{
	position: absolute;
	top:0px;
	z-index:-1;
	background: #000;
	width: 100%;
}

h1 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 23px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 120px;
}

h4 {
	font-size: 16px;
	font-weight: 200;
	margin-bottom: 35px;
}

p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 35px;
}

.button {
	padding: 8px 20px;
	color: #C5075B;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 50px;
	font-weight: 600;
	display: inline-block;

}

.info-box-tan {
	background-color: #b9a88e;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-dark {
	background-color: #2D2D35;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.footer-text {
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
	padding: 0px 10px 20px 10px;
	color: #fff;
}

.footer-text A:link {font-size: 38pt; text-decoration: none; color: #FFF; padding: 0px 10px;}
.footer-text A:visited {font-size: 38pt; text-decoration: none; color: #FFF; padding: 0px 10px;}
.footer-text A:hover {font-size: 38pt; text-decoration: none; color: #C5075B; padding: 0px 10px;}
.footer-text A:active {font-size: 38pt; text-decoration: none; color: #C5075B; padding: 0px 10px;}


.chapternav A:link {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#fff;}
.chapternav A:visited {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#fff;}
.chapternav A:hover {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#000;}
.chapternav A:active {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none; color:#000;}

.teaser {
	font-size: 18pt;
	color: #B8B8BA;
	text-align: center;
}


.col {
	width: 100%;

}

.banner {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
	
}
 
	.comic {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	padding-bottom: 50px;
	background: #0084c7;
	}

.undercomic {
		font-size: 22pt;
	color: #fff;
}

.undercomic A:link {color:#c5075b;}
.undercomic A:visited {color:#c5075b;}
.undercomic A:hover {text-decoration:none; color:#FFF;}
.undercomic A:active {text-decoration:none; color:#FFF;}


.about {
	color: #000;
	font-size: 36pt;
	border: #fff;
	border-style: solid;
	border-width: 2px;
}

.archiveheader {
	font-family: Gotham, Arial, "sans-serif";
	color:#FFF;
	font-size:16px;
	background-color:#212121;
	text-transform:uppercase;
	text-align:center;
	}

.archive {
	text-align: center;
	color: #FFF;
	font-size: 30pt;
	font-family: Gotham, Arial, "sans-serif";
	padding-bottom:50px;
}

.instructions {
	text-align: center;
	color: #333;
	font-size: 18pt;
	font-family: Gotham, Arial, "sans-serif";
}

.instructionbody {
	text-align: center;
	color: #333;
	font-size: 16pt;
	font-family: Gotham, Arial, "sans-serif";

}

.freeheader {
	text-align: center;
	color: #FFF;
	font-size: 30pt;
	font-family: Gotham, Arial, "sans-serif";
}

.archive A:link {font-family: Gotham, Arial, "sans-serif"; color:#FFF; font-size: 30pt; text-decoration:none; font-weight: 100;}
.archive A:visited {text-decoration:none; color:#FFF;}
.archive A:hover {text-decoration:none; color:#F00;}
.archive A:active {text-decoration:none; color:#F00;}

.archivepadding {
	padding-left: 10px;
	padding-right: 10px;
}


.contact {
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #fff;
	font-size: 36px;
	text-align: center;
	padding: 20px;
	vertical-align: middle;
}

.contactlink {color:#F00;}


.social {
	padding: 20px;
}

.social A:link {color:#Fff; text-decoration: none; font-size: 26px;}
.social A:visited {color:#Fff;  text-decoration: none; font-size: 26px;}
.social A:hover {color:#f00;  text-decoration: none; font-size: 26px;}
.social A:active {color:#F00;  text-decoration: none; font-size: 26px;}

.startover A:link {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 38px; text-transform: uppercase; text-decoration: none;}
.startover A:visited {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 38px; text-transform: uppercase; text-decoration: none;}
.startover A:hover {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 38px; text-transform: uppercase; text-decoration: none;}
.startover A:active {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 38px; text-transform: uppercase; text-decoration: none;}

.chstartover A:link {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.chstartover A:visited {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.chstartover A:hover {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.chstartover A:active {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}

#disqus_thread a {color:#f00;}




/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	
	.style-logo {
		float: left;
	}
	
	
	.col-lg-one-fourth {
		width: 25%;
	}
	
	.freebies {
	font-size: 18px;
}
	
	.button {
	border: 2px #C5075B solid;
	padding: 0px 20px;
	color: #C5075B;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/navbg.png);
	background-position: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	font-weight: 600;
}
	
	.instructions {
	font-size: 16pt;
}
	
	.teaser {
	font-size: 16pt;
	color: #B8B8BA;
	text-align: center;
}

	
	.banner {
	width: 500px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
	.nav {
	padding: 10px 10px 20px 10px;
}
	
.footer-text {
	font-size: 14px;
	padding: 0px 10px 20px 10px;
}
	
.footer-text A:link {font-size: 14pt; font-family: Helvetica, Arial, Geneva, sans-serif; text-decoration: none; letter-spacing: 1px;
	text-transform: uppercase;  color:#B8B8BA;}
.footer-text A:visited {font-size: 14pt; text-decoration:none; color:#B8B8BA;}
.footer-text A:hover {font-size: 14pt; text-decoration:overline; color:#F00;}
.footer-text A:active {font-size: 14pt;text-decoration:none; color:#F00;}

	.undercomic {
		font-size: 10pt; color:#fff;
	}
	
	.about {
		font-size: 18pt;
	}
	
		.archive {
		font-size: 18pt;
	}
	
.archive A:link {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; color:#FFF; font-size: 18pt; text-decoration:none; font-weight: 100;}
.archive A:visited {text-decoration:none; color:#FFF;}
.archive A:hover {text-decoration:none; color:#F00;}
.archive A:active {text-decoration:none; color:#F00;}
	
	.chapternav {
	font-size: 14pt;
}

.chapternav A:link {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#fff;}
.chapternav A:visited {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#fff;}
.chapternav A:hover {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none;
color:#000;}
.chapternav A:active {font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
text-decoration: none; color:#000;}
	
}

.contact {
	font-size: 26px;
}

.startover A:link {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.startover A:visited {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.startover A:hover {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}
.startover A:active {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 30px; text-transform: uppercase; text-decoration: none;}

.chstartover A:link {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 24px; text-transform: uppercase; text-decoration: none;}
.chstartover A:visited {color: #f00; font-family: Gotham, Arial, "sans-serif"; font-size: 24px; text-transform: uppercase; text-decoration: none;}
.chstartover A:hover {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 24px; text-transform: uppercase; text-decoration: none;}
.chstartover A:active {color:#fff; font-family: Gotham, Arial, "sans-serif"; font-size: 24px; text-transform: uppercase; text-decoration: none;}

#disqus_thread a {color:#f00;}
